*
{
margin: 0px;
padding: 0px;
}

body
{
color: #9f9f9f;
font-size: 11px;
font-family: trebuchet ms, helvetica, sans-serif;
}

a
{
color: #93b300;
}

a:hover
{
text-decoration: none;
color: #ffffff;
background: url("soubory/bbg1.gif");
}

strong
{
color: #50514d;
}

#header
{
background: url("soubory/a1.gif");
}

#header_inner
{
position: relative;
width: 680px;
height: 104px;
margin: auto;
}

#header_inner h1
{
position: absolute;
bottom: 12px;
font-size: 36px;
color: #ffffff;
font-weight: bold;
letter-spacing: -2px;
}

#header_inner h1 span
{
color: #dadada;
}

#slogan
{
position: absolute;
right: 0px;
bottom: 35px;
color: #dadada;
font-size: 13px;
width: 251px;
}

#main
{
padding-top: 21px;
width: 680px;
margin: auto;
}

#menu ul
{
list-style: none;
}

#menu li
{
font-weight: bold;
}

#menu a
{
display: block;
height: 27px;
margin-bottom: 2px;
text-decoration: none;
background-color: #e6e6fa;
padding-left: 17px;
padding-top: 11px;
color: #000000;
font-size: 14px;
}

#menu a span
{
position: absolute;
right: 0px;
margin-top: 5px;
margin-right: 15px;
width: 7px;
height: 7px;
background: url("soubory/x1.gif"); 
}

#menu a:hover span
{
background: url("soubory/x2.gif");
}

#menu a:hover
{
color: #ffffff;
background-image: url("soubory/bbg1.gif");
}

h1
{
color: #50514d;
font-size: 26px;
}

h1 span
{
color: #85ac1e;
}

h3
{
margin-top: 30px;
color: #50514d;
font-size: 15px;
height: 34px;
background: url("soubory/a3.gif") repeat-x 0px 17px;
}

h3 span
{
color: #85ac1e;
}

#lcol
{
position: relative;
width: 185px;
float: left;
}

#lcontent
{
padding: 0px 15px 0px 15px;
}

#rcontent
{
padding: 25px 20px 0px 20px;
}

p
{
margin-bottom: 25px;
line-height: 20px;
}

#rcontent2
{
padding: 0px 20px 0px 20px;
}

p
{
margin-bottom: 25px;
line-height: 20px;
}

#lcol p
{
font-size: 10px;
line-height: 16px;
margin: 0px;
}

.divider
{
border-bottom: solid 1px #f5f5f5;
margin: 7px 0px 7px 0px;
}

#rcol
{
margin-left: 190px;
width: 485px;
background-image: url("soubory/a2.gif");
background-repeat: repeat-x;
}

#slogan2
{
font-size: 14px;
position: relative;
top: -5px;
}

#footer
{
clear: both;
background-color: #e6e6fa;
padding-top: 10px;
margin-bottom: 25px;
width: 680px;
text-align: center;
}